import React from 'react';
export default function TrackpadInput3Filled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M507-80 278-310l52-54 120 34v-350h60v280h67v-310h60v310h66v-250h60v250h67v-30h60v200q0 63-43.5 106.5T740-80zM80-200v-640h760v60H140v520h103l59 60z" })));
}
